SQLite bindings for the Dart VM

Build status

Installation

Add the library to your specs:

dependencies:
  sqlite: ^0.5.0

Documentation

See the examples for how to use the library and the pub.dartlang.org page for the API documentation.

Libraries

sqlite